Page MenuHomePhabricator

Programme de la WikiConFR 2016
Closed, ResolvedPublic

Description

Idées :
diversité des formats (conférence, atelier, table ronde, barcamp, poster, village associatif, bornes pour faire des démo, remise de prix, hacking party, formateur externe, boutique)

diversité du contenu : ateliers entre contributeurs, présentations logiciels WMF, démo outils, réunion participants d'un projet / des patrouilleurs, intervention d'un partenaire<ref>diversifier les modalités : plénière, barcamp, ateliers de terrain, ateliers d'échange, accélérateurs de projet, approche sensible (https://prezi.com/o9iemxw-v3-g/organiser-un-colloque-participatif-et-convivial/)</ref>

Related Objects

Event Timeline

Pyb created this task.Nov 19 2015, 8:26 PM
Pyb raised the priority of this task from to Needs Triage.
Pyb updated the task description. (Show Details)
Pyb added a project: WikiCon-Francophone-2016.
Pyb added a subscriber: Pyb.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 19 2015, 8:26 PM
Pyb triaged this task as Medium priority.Nov 19 2015, 8:27 PM
Pyb set Security to None.
Pyb removed subscribers: Aklapper, StudiesWorld.
Pyb updated the task description. (Show Details)Dec 20 2015, 6:08 PM
Trizek added a subscriber: Trizek.Dec 22 2015, 8:04 PM
Elfix added a subscriber: Elfix.Dec 28 2015, 9:19 PM

Note : a-t-on considéré envoyer qqn de la WMF sur place ? Comment cela se passe-t-il chez les allemands ?

Thibaut120094 added a subscriber: Thibaut120094.
Pyb added a comment.Jan 5 2016, 9:28 PM

Note : a-t-on considéré envoyer qqn de la WMF sur place ? Comment cela se passe-t-il chez les allemands ?

J'ai prévu de les contacter dès que j'ai la date de l'événement.

Note : a-t-on considéré envoyer qqn de la WMF sur place ? Comment cela se passe-t-il chez les allemands ?

J'ai prévu de les contacter dès que j'ai la date de l'événement.

Ça ne devrait pas être bien compliqué d'avoir du monde ^^

Pyb closed this task as Resolved.Jul 12 2016, 6:26 AM